Error

two or more packages specified (libappstreamqt1 libsane-extras)